.custom-dropdown{
	display:inline-block;
	color: #333;
    border-bottom: 2px dashed #333;
    font-weight: 600;
    position: relative;
}
.hire-fix-img {
    position: fixed;
    left: -170px;
    bottom: 45px;
    z-index: 99;
}
select.custom-dropdown{
    border:none;border-bottom:2px dashed #333;vertical-align:4px;font-size:24px;width:210px;background: transparent;
}
.custom-dropdown:focus{
    outline:none;
}
.custom-dropdown ul{
	position: absolute;
    font-size: 18px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border-top: 3px solid #14c1b1;
    width: 100%;
    text-transform: capitalize;
    font-weight: 500;
    opacity:0;
    visibility:hidden;
    cursor: pointer;
    z-index: 999;
}
.custom-dropdown li:hover ul{
	opacity:1;
    visibility:visible;
}
.custom-dropdown ul li a{
	display: block;
	padding: 12px 25px;
	color: #333;
}
.custom-dropdown ul li a:hover{
	color:#14c1b1;
	text-decoration:none;
}
#parentHorizontalTab h3.text-area{
	background: #fff;
    margin: 0;
    font-size: 18px;
    color: #14c1b1;
    padding: 23px 0 0 15px;
}
.career-desktop .career-form .form-group input:focus,
.career-desktop .career-form .form-group textarea:focus{
	border: 1px solid #14c1b1;
}
.career-desktop .career-form .form-group.has-error input:focus,
.career-desktop .career-form .form-group.has-error textarea:focus{
    border:#d9534f;
}
.career-desktop .career-form .form-group input,
.career-desktop .career-form .form-group textarea{
    padding: 1px 30px 1px 10px;
}
.textarea-icon span.pull-right.fm-chk{
    right: 20px;
}
.custom-career-tab.nav-tabs{
	margin: 0 -15px;
	border: 0;
	border-top: 1px solid #ccc3c3;
	border-right: 1px solid #ccc3c3;
}
.custom-career-tab.nav-tabs li {
    float: none;
    margin-bottom: 0;
    display: block;
}
.custom-career-tab.nav-tabs li > a{
    border-bottom: 1px solid #ccc3c3 !important;
    margin-right: 0;
	border-radius: 0;
	padding: 20px 15px 15px;
    border-left: 6px solid transparent !important;
}
.custom-career-tab.nav-tabs li.active > a,
.custom-career-tab.nav-tabs li.active > a:hover,
.custom-career-tab.nav-tabs li.active > a:focus {
    color: #333;
    cursor: pointer;
    background-color: #eee;
    border: 0;
    border-left-color:#14c1b1 !important;
    border-bottom: 1px solid #ccc3c3 !important;
}
.custom-career-tab.nav-tabs li h3 {
    font-size: 18px !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
    font-weight: 600;
}
.custom-career-tab.nav-tabs li.active > a h3,
.custom-career-tab.nav-tabs li.active > a:hover h3,
.custom-career-tab.nav-tabs li.active > a:focus h3{
    color:#14c1b1 !important;
}
.custom-career-tab.nav-tabs li h5{
	font-size: 16px;
}
.custom-career-tab.nav-tabs li .full-car {
    padding: 4px 15px;
    font-size: 12px;
    text-transform: capitalize;
}
.resp-tabs-list.cusotm-popup-menu li{
    padding: 0 15px;
    border-right:1px solid #000;
    line-height: 16px;
}
.resp-tabs-list.cusotm-popup-menu li:last-child{
    border-right:none;
}
ul.resp-tabs-list.cusotm-popup-menu  {
    padding: 25px 0px 30px!important;
}
@media(max-width:991px){
    select.custom-dropdown {
        vertical-align: 2px;
        font-size: 16px;
        width: 160px;
    }
}